@dark-turquoise: #119a90;
@grey-turquoise: #74b4ad;
@pink: #ffaee6;
@old-pink: #e38698;
@yellow: #ffffc7;
@green: #7fea9a;
@grey-blue: #7e98bb;
@turquoise: #5df0e6;
@dark-green: #a5bbb3;
@dark-pink: #b43d5d;
@brown: #6c5f07;
@light-turquoise: #cbeae4;
@light-pink: #fff9fa;
@violet: #5d1bb3;
@purple: #552d7f;
@hover-green: #68ff8e;
@transparent: rgba(255, 255, 255, 0);
